"rightLabel" : {
    "moleculeName" : "label",
    "text" : "heeeeyy"
},
"moleculeName" : "listRVLine",
"bar" : {
    "moleculeName" : "line",
    "backgroundColor": "#FF00FF"
},
"leftLabel" : {
    "moleculeName" : "label",
    "text" : "Hello"
},
"action": {
    "actionType": "back"
}
